Name:           maniadrive-music
Version:        1.0
Release:        2%{?dist}
Summary:        Replacement soundtrack for the non free ManiaDrive soundtrack
Group:          Amusements/Games
License:        CC-BY and Free Art and GPL+
URL:            http://www.dogmazic.net/
Source0:        maniadrive-replacement-music.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch
# to make sure this gets removed when maniadrive gets removed
Requires:       maniadrive 
# for /usr/share/maniadrive ownership
Requires:       maniadrive-data

%description
Soundtrack for ManiaDrive. This is not the original ManiaDrive soundtrack as
the original soundtrack is licensed under a CC BY-NC-SA license, which is not
acceptable to Fedora. This replacement music was carefully chosen to keep the
same atmosphere as the original music.

This soundtrack contains music from the following artists / groups:

Black moon
http://www.dogmazic.net/static.php?op=musiqueIndex.php&group=Black+moon

Kitoy
http://www.dogmazic.net/static.php?op=musiqueIndex.php&group=Kitoy

little
http://www.dogmazic.net/static.php?op=musiqueIndex.php&group=little

Mage
http://cqfd-corp.org/

Neub (aka Revision 1.1)
http://cqfd-corp.org/

Syndrome:
http://www.dogmazic.net/static.php?op=musiqueIndex.php&group=Syndrome

Zzjmc
http://www.dogmazic.net/static.php?op=musiqueIndex.php&group=Zzjmc


%prep
%setup -q -n mania_music


%build
# nothing to build data only


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/maniadrive/mania_music
install -p -m 644 *.ogg $RPM_BUILD_ROOT%{_datadir}/maniadrive/mania_music


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README.fedora COPYING
%{_datadir}/maniadrive/mania_music


%changelog
* Wed Aug 15 2007 Hans de Goede <j.w.r.degoede@hhs.nl> 1.0-2
- Include 3 songs, instead of 1 song, from the original Maniadrive soundtrack,
  now that upstream has clarified the license status of the 2 added songs

* Sat Aug 11 2007 Hans de Goede <j.w.r.degoede@hhs.nl> 1.0-1
- Initial Fedora Extras package
